.hero-title .font--xlarge {
    font-size: clamp(35px, 6vw, 50px);
    line-height: 1.4;
}
.news-story > .grid-container {
    max-width:60rem
}

.text-uthblue.separator-left::after,
.text-uthblue.separator-center::after {
    width: 8rem;
    border-bottom: 3px solid var(--uthorange);
}
.bg-uthorange-gradient .card .button {
  color:var(--uthorange);
}
.bg-uthorange-gradient .card .button:hover {
    color:var(--uthblue);
}
.text-uthblue.separator-center::after {
    margin-bottom:1.25rem;
}
.connected {
    /* font-size:2.5rem; */
    font-weight: 500;
    /* border-top:4px solid var(--uthblue); */
    padding-top: .25rem;
    margin-top: 0;
    line-height: 1.025;
    color: #02639D !important;
    margin-bottom: .25rem;
}
#mcgovern-medicine-title svg {
    max-width: 31rem;
    width: 70vw;
}
#mcgovern-medicine-title svg.section-logo {
     max-width: 23rem;
    width: 55vw;
}
#mcgovern-medicine-title {
    border-bottom:var(--medium-gray) solid 1px;
    padding-bottom:2rem;
}
h1.separator-center::after {
    position: relative !important;
    width: 1.25em;
    border-bottom: .375rem solid #ae6042;
    margin: 1rem auto 0;
}
h1.separator-left::after {
    border-bottom: .375rem solid #ae6042;
}
#storyList .selected {
    border-left:var(--uthorange) solid 4px;
}
.card-svg-container i {
margin-bottom:0;
}
.factoid-icon-text {
    padding-right: 0;
}
.factoid-icon-text span {
font-size:4rem;
}
.factoid-icon-text span {
    color: var(--gulfblue);
}
    .card-svg-container i {

      background: var(--gulfblue);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
    }


.card-svg-container i {height: 4rem;font-size: 3.375rem;}
#class-snapshot {
    background: linear-gradient(180deg, rgba(15, 45, 82, 0.61) 0%, rgb(24 24 24 / 32%) 0%), url("https://www.uth.edu/mcgovern-medicine/images/fridge-background.jpg") lightgray 50% / cover no-repeat;
    padding-top: 1.5rem;
}
#class-snapshot .text-wrapper {
    position:relative;
}
#class-snapshot .text-wrapper > img {
    width:clamp(3.5rem, 11.5vw, 5rem);
    top:-.5rem;
    position: absolute;
  left: 51%;
  transform: translate(-50%, -50%);
}
#class-snapshot .bg-uthblue-gradient {
    background-color: transparent;
    background-image: none !important;
    padding-top: 2.5rem;
}
#class-snapshot h2 > .number {
    text-align: center;
font-family: "Roboto Condensed";
font-size: clamp(80px, 10vw, 128px);
font-style: normal;
font-weight: 700;
line-height: 110%; /* 140.8px */
    margin-bottom:1rem;
}
#class-snapshot h2>  .text-gulfblue{
    color: #002856;
    text-align: center;
    font-family: "Roboto Condensed";
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 110%; /* 44px */
    text-transform:uppercase;
    display: inline-block;
    padding:.25rem 1rem
}
#class-snapshot img {
    max-width: 900px;
    width: 100%;
}
#class-snapshot h2 {
    margin-bottom:2.5rem;
    margin-top:0;
    padding: 1rem 0 1rem;
    margin: 0 auto;
    display: block;
    margin-bottom: 1rem;
}
#class-snapshot .font--condensed {
        text-transform: unset;
        font-weight:500;
        font-size: clamp(1.5rem, 5vw, 2rem);
        letter-spacing:.5px;
}
#class-snapshot .font--serif {font-size: clamp(2.5rem, 5vw, 4rem);font-weight:500;}
#class-snapshot .button.clear:hover::after {
    left: .5em;
    background-image: url(data:image/svg+xml,%3Csvg%20width%3D%2230%22%20height%3D%2226%22%20viewBox%3D%220%200%2030%2026%22%20fill%3D%22none%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%3E%3Cpath%20d%3D%22M28.7812%2014.1297L29.9196%2013.0008L28.7812%2011.8719L18.4955%201.67188L17.3571%200.542969L15.0871%202.79414L16.2254%203.92305L23.7656%2011.407H1.60714H0V14.5945H1.60714H23.7656L16.2187%2022.0719L15.0804%2023.2008L17.3504%2025.452L18.4888%2024.323L28.7812%2014.1297Z%22%20fill%3D%22%23ffffff%22/%3E%3C/svg%3E);
}

#class-snapshot2 {
    /* padding-top: 3.25rem; */
    /* border-top: var(--uthorange) solid 2px; */
    /* border-bottom: var(--uthorange) solid 2px; */
}

#class-snapshot2 .bg-uthblue-gradient {
    background-color: transparent;
    background-image: none !important;
    padding-top: 2.5rem;
}
#class-snapshot2 h2 > .number {
    text-align: center;
    font-family: "Roboto Condensed";
    font-size: clamp(60px, 10vw, 80px);
    font-style: normal;
    font-weight: 700;
    line-height: 110%; /* 140.8px */
    margin-bottom: 0;
    color: var(--gulfblue);
}
#class-snapshot2 h2>  .text-gulfblue{
    color: #002856;
    text-align: center;
    font-family: "Roboto Condensed";
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 110%; /* 44px */
    text-transform:uppercase;
    display: inline-block;
    padding:.25rem 1rem
}

.mm-bg-green {background: url("https://www.uth.edu/mcgovern-medicine/images/green-bg.jpg") lightgray 50% / contain repeat;}
.mm-bg-uthorange{
background: url("https://www.uth.edu/mcgovern-medicine/images/orange-bg.jpg") lightgray 50% / contain repeat;
}

#future-medicine > .grid-container > h2,
#future-medicine > .grid-container > p,
#breakthrough > .grid-container > h2,
#breakthrough > .grid-container > p,
#care-in-action > .grid-container > h2,
#care-in-action > .grid-container > p{
    text-align:center;
}
#future-medicine > .grid-container > p,
#breakthrough > .grid-container > p,
#care-in-action > .grid-container > p{
    font-family: var(--font-sans-condensed-stack);
    max-width:900px;
    margin:0 auto;
    margin-bottom:2.5rem;
    font-size: clamp(1.125rem, 3vw, 1.5rem);
}

#future-medicine > .grid-container > h2,
#breakthrough > .grid-container > h2,
#care-in-action > .grid-container > h2{font-size: clamp(2.5rem, 5vw, 4rem);font-weight: 500;}

#future-medicine > .grid-container > h2 .font--condensed,
#breakthrough > .grid-container > h2 .font--condensed,
#care-in-action > .grid-container > h2 .font--condensed{
        font-size: clamp(1.5rem, 3.5vw, 2rem);
        text-transform:initial;
        font-weight:400;
    }
#future-medicine, #care-in-action, #breakthrough {
    color:#fff;   
}
#future-medicine {
    background-color:var(--uthblue);
}
#care-in-action {
    background-color:var(--darksage);
}
#breakthrough{
  color:var(--black);
     background-color:var(--light-sand);
}
#breakthrough .card-section {
    border:none;
}
.horizontal__nav--no--hero--img {
        margin-bottom:-2rem
    }
@media only screen and (max-width: 65em) {

.hero--full--content--wrapper {
    padding: 0;
}
}
    
@media only screen and (min-width: 65em) {
  
    .horizontal__nav--no--hero--img #menu--section--horizontal--desktop {
    border-bottom: none;
}
        #section-horizontal-nav > ul.menu {
      margin-bottom: 1.35rem;
      row-gap: 1rem;
      /* letter-spacing: 10rem; */
      text-align: center;
      justify-content: center;
    }
    #class-snapshot2 {
    /* padding-top: 4.25rem; */
}
.mm-bg-green {background: url("https://www.uth.edu/mcgovern-medicine/images/green-bg.jpg") lightgray 50% / cover repeat;}
.mm-bg-uthorange{
background: url("https://www.uth.edu/mcgovern-medicine/images/orange-bg.jpg") lightgray 50% / cover no-repeat;
}
.hero-container.hero-homepage .bg-white {
        padding: 3.25rem 2.5rem 3rem 2.5rem;
        /* border: 1px dashed #C3CECC; */
    }
}